/*
=====================================
  Colour CSS 
  Copyright 2010 - Dept Education Qld
  Created by: John Hedgman
-------------------------------------
*/
a, 
a:link, 
a:visited, 
a:active, 
.maincontent a,
.maincontent a:visited,
.maincontent a:active{
    color: #070748;
}

a:hover,
.maincontent a:hover{
    color: #39397a;
    text-decoration: none
}	
#page-container,
body{
	background: #a9d0f5;	
}
#body-content{
	position: relative;
	background: #FFF url(/_LAYOUTS/WFS/themes/DynamicColourTheme_2/images/shadow-breadcrumbs.png) 50% 0% no-repeat;
	border-left: 3px solid #a9d0f5;
	border-right: 3px solid #a9d0f5;
	border-bottom: 3px solid #a9d0f5;
}
/*------------------------------
		FRAMEWORK ELEMENTS
---------------------------------*/
.custombg
{
   position: relative;
   background: #a9d0f5 url(/_LAYOUTS/WFS/themes/DynamicColourTheme_2/images/bg-custom.png) 0% 100% repeat-x ;
}
#content{
	background: url(/sitecollectionimages/background.jpg) 50% 100% no-repeat
}
/*--------------------------
	COMMON ELEMENTS
-----------------------------*/
h1, .ms-rteElement-H1B,
h2, .ms-rteElement-H2B,
h3, .ms-rteElement-H3B,
h2.accessible
{
    color: #070748
}
h4, .ms-rteElement-H4B{
	color: #070748;
	font-style: normal !important
}
.ms-rteElement-Callout1
.ms-rteElement-Callout2,
.ms-rteElement-Callout3,
.ms-rteElement-Callout4{
	border: 1px solid #070748;
	background: #a9d0f5;
	color: #070748
}
/* Fly Out setting Menu - List Issues*/
.ms-MenuUIUL li
{
    padding: 0px;
    margin: 0px;
    list-style: none
}
/* ------------------------------------
    PIE STYLES
--------------------------------- */
#header #tools ul{
	-moz-border-radius: 0px 0px 8px 8px;
    -webkit-border-radius: 0px 0px 8px 8px;
    border-radius: 0px 0px 8px 8px;
    behavior: url(/_layouts/wfs/global/styles/PIE.htc)
}

#secondaynav  h2{
	-moz-border-radius: 6px 6px 0px 0px;
    -webkit-border-radius: 6px 6px 0px 0px;
    -webkit-border-radius: 6px 6px 0px 0px;
    border-radius: 6px 6px 0px 0px;
    behavior: url(/_layouts/wfs/global/styles/PIE.htc)
}
.event-listing .item .date span{
	-moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    behavior: url(/_layouts/wfs/global/styles/PIE.htc)
}
#body-content {
	-moz-border-radius: 0px 0px 8px 8px;
    -webkit-border-radius: 0px 0px 8px 8px;
    -webkit-border-radius: 0px 0px 8px 8px;
    border-radius: 0px 0px 8px 8px;
    behavior: url(/_layouts/wfs/global/styles/PIE.htc)
}
.page-options ul li.large-text a,
.page-options ul li.high-contrast a,
.page-options ul li.default-text a{
	-moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    behavior: url(/_layouts/wfs/global/styles/PIE.htc)
}
/* ------------------------------------
    APPLICATION MASTER SHAREPOINT STYLING 
--------------------------------- */
.app-master .s4-breadcrumbCurrentNode{
	color: #000000;
	font-weight: bold
}
.app-master #content{
	width: auto
}
.app-master #footer{
	padding-left: 0px;
	padding-right: 0px
}
/*--------------------------
	SHAREPOINT CONTROLS
-----------------------------*/

/*Web part Title*/
tr.ms-WPHeader{
	background: #a9d0f5 !important; 
	position: relative 
}
.ms-standardheader.ms-WPTitle,
.ms-standardheader.ms-WPTitle span {
	color: #070748;
	font-weight: normal;
	padding:0px;
  	line-height: 25px;
	font-size: 1.2em;
}
.ms-standardheader,
.ms-standardheader.ms-WPTitle a{
	color: #070748 !important;

}
.ms-WPHeaderTd{
	background: none !important
}
.ms-WPHeaderTd,
.ms-WPHeaderTdMenu,
.ms-wpTdSpace
{
	background: none !important;	
	border-bottom: 0  !important
}
/* Actions Arrow*/
.ms-WPHeaderTdMenu:hover{
	border: 1px solid #070748;
	background: none;
}
.ms-WPMenuDivHover
{
	border: 1px solid #070748;
	background: #a9d0f5;
}
/* WePart Border*/

#body-content .ms-WPBorder
{
    border: 0px
}.ms-formfieldlabelcontainer
{
    font-weight: normal;
    text-align: left;
}
/*--People & Groups Toolbar --*/
.ms-menutoolbar td a,
.ms-listheaderlabel{
	color: #070748
}
/*--------------------------
	FORMS
-----------------------------*/
.ms-formlabel,
.ms-formbody{
	background: #efefef;
	border-bottom: 1px solid #070748;
	border-top: 0px
}
.ms-formlabel .ms-standardheader{
	color: #070748
}
.ms-formbody input,
.ms-formbody textarea{
	background: #a9d0f5;
	border: 1px solid #070748
}
.ms-ButtonHeightWidth2,
.ms-ButtonHeightWidth{
	background: #070748;
	color: #a9d0f5;
	border: 0px
}
.ms-descriptiontext a,
.ms-formdescription a{
	color: #070748 !important
}
.ms-formline{
	border: 0 !important
}
/*--------------------------
	BLOG
-----------------------------*/
.ms-PostBody
{
/* [ReplaceColor(themeColor:"Dark1-Medium")] */ 
	color: #000000;
	font-size:8pt;
	line-height:1.7em;
}
.ms-PostTitle{
	font-size:16pt;
	COLOR: #070748 !important;
	
/* [ReplaceColor(themeColor:"Accent3-Lightest")] */
}
.ms-PostTitle a{
	font-size:16pt !important;
	COLOR: #070748 !important
}
.ms-PostFooter a,
.ms-CommentFooter a{	
	COLOR: #070748 !important;
}
.ms-PostTitle a:hover,
.ms-PostFooter a:hover,
.ms-CommentFooter a:hover{	
	COLOR: #39397a !important;
}
/* BLOG COMMENT FORM*/
.ms-commenttable,
.ms-blogedit
{
	border: 0px !important;
}
h3.ms-CommentHeader
{
	COLOR: #070748 !important;
}
.ms-commenttable td{
	border-top: 0 !important;
	border-bottom: 1px solid #070748 !important;
}
h4.ms-CommentTitle{
	border: 0px !important;
	color: #070748
}
/*-- BLOG EDIT BTN --*/
.ms-blogedit a{
	color: #070748;
	border: 1px solid #070748;
	background: #a9d0f5
}
/*-- BLOG DATE BOX --*/
.ms-leftblogdate .ms-postcalendardateboxtop{
	Border: 1px solid #FFF;
	background: #a9d0f5
}
.ms-leftblogdate .ms-postcalendardateboxbottom{
	COLOR: #a9d0f5;
	Border-left: 1px solid #FFF;
	Border-right: 1px solid #FFF;
	Border-bottom: 1px solid #FFF;
	background: #070748;
}
.ms-leftblogdate .ms-postcalendardateboxtop,
.ms-leftblogdate .ms-postcalendardateboxbottom{
	position: relative
}
/*---	BLOG QUICKLINKS ---*/
.ms-blogAdminLinks  li{
    color: #070748;
	background: #a9d0f5;
	border-bottom: 1px solid #a9d0f5;
	line-height: 14px;
	padding: 3px 0px 3px 10px !important
}
.ms-dttimeinput select{
	font-size: 11px !important;
}
.s4-wpTopTable .root.static a,
.s4-wpTopTable .menu-item-text,
.ms-blogrss a{
	color: #070748 !important
}
/*--------------------------
	LIST VIEW TABLES
-----------------------------*/
.ms-listviewtable .ms-vh2,
.ms-listviewtable .ms-vh,
.ms-listviewtable .ms-vh-icon,
.ms-viewheadertr.ms-vhltr .ms-vh2,
.ms-viewheadertr.ms-vhltr .ms-vh,
.ms-viewheadertr.ms-vhltr .ms-vh-icon,
.ms-listviewtable .ms-vh2-nograd{
	background: #070748  url(/_LAYOUTS/WFS/themes/DynamicColourTheme_2/images/bg-calendartitle.png) 0 100% repeat-x;
	color: #a9d0f5;
}
.ms-listviewtable .ms-vh2 a,
.ms-listviewtable .ms-vh a,
.ms-viewheadertr.ms-vhltr .ms-vh2 a,
.ms-viewheadertr.ms-vhltr .ms-vh a,
.ms-listviewtable .ms-vh-icon a{
	color: #a9d0f5;
	border-bottom: 0px;
}
tr.ms-viewheadertr> th.ms-vh:hover,
tr.ms-viewheadertr> th.ms-vh2:hover{
    background: #070748;
	color: #a9d0f5;

}
/*--------------------------
	SITE SETTING
-----------------------------*/
.ms-linksection-level1 a,
.ms-vb-user a,
.ms-vb-title a,
.ms-vb-lastCell a,
.ms-vb2 a,
.ms-pageinformation a 
{
    color: #070748 !important
}
.ms-linksection-level1 h3
{
    color: #070748 !important
}
/*------------------------------
		HEADER ELEMENTS
---------------------------------*/
#header{
	background: url(/_LAYOUTS/WFS/themes/DynamicColourTheme_2/images/bg-header.png) 0% 100% repeat-x
}
#header #tools li a,
#header #tools li a:active,
#header #tools li a:visited,
#header #tools li.siteactions a
{
    color: #070748
}
#header #tools li a:hover
{
    color: #070748
}
#header #tools ul{
    background: url(/_LAYOUTS/WFS/themes/DynamicColourTheme_2/images/bg-tools.png) 0% 100% repeat-x;
}
#header #tools ul li{
	list-style: none
}
#header #tools li.standard{
	list-style: none;
	background: url(/_LAYOUTS/WFS/themes/DynamicColourTheme_2/images/divider-gbltools.gif) 100% 50% no-repeat;
}
#header #tools li.signin{
	background: none;
}
#header #tools li.siteactions,
#header #tools li.help{
	list-style: none;
	background: url(/_LAYOUTS/WFS/themes/DynamicColourTheme_2/images/divider-gbltools.gif) 0% 50% no-repeat;
}
/* SignIn */
#header #tools li.siteactions a,
#header #tools li.signin a,
#header #tools li.signin .s4-signInLink
{
	color: #070748 !important;

}
#header #tools li.signin a:hover,
#header #tools li.siteactions a:hover
{
	color: #070748;
	text-decoration: underline !important
}
/*Search*/
#header #tools li.search{
	background: url(/_LAYOUTS/WFS/themes/DynamicColourTheme_2/images/bg-search.png) 0 50% no-repeat;
}
/*surrounding table*/
#header #tools li.search .ms-sbtable.ms-sbtable-ex{
	background: none
}
/* textbox*/
#header .search .ms-sbplain{
	background: none;
	border: 0 !important;
	color: #070748;
	font-style: normal
}
#header .search .ms-sbgo.ms-sbcell a {
	border: none;
	cursor: pointer;
	background: #070748 url(/_LAYOUTS/WFS/themes/DynamicColourTheme_2/images/btn-search.png) 0 0 no-repeat;
}
#header .search .ms-sbgo.ms-sbcell a:hover {
	background: #070748 url(/_LAYOUTS/WFS/themes/DynamicColourTheme_2/images/btn-search.png) 0 0 no-repeat
}
/* Site Actions  */
.ms-siteactionsmenuinner,
#header #tools li.siteactions ul,
#header #tools li.signin ul{
	background:none !important;
	border:none;
	font-family:inherit;
}
#header #tools li.siteactions ul li a,
#header #tools li.signin ul li a,
#header #tools li.siteactions ul li a:hover,
#header #tools li.signin ul li a:hover{ 
	color: #0072bc !important
}

.ms-siteactionsmenuhover {
	background:none;
	border:none;
	text-decoration: underline;
	font-family:inherit;
}
#sitename .site-title,
#sitename .site-title a{
	color: #070748
}
#sitename p.site-description{
	color: #070748;
}
.ms-MenuUIULItem{
	background: none !important
}
/*------------------------------
		Primary Navigation
---------------------------------*/
#nav-primary  {

	background:  #FFF url(/_LAYOUTS/WFS/themes/DynamicColourTheme_2/images/bg-primarynav.png) 0% 100% repeat-x;
}
#nav-primary .frame li {
	list-style: none;
	position: relative
}
#nav-primary .frame li ul li{
    background: none
}
#nav-primary li,
#nav-primary li a,
#nav-primary  .accessible  {
	color: #070748 !important;
}
#nav-primary li a:hover,
#nav-primary li.area-selected a  {
	color: #a9d0f5 !important;
	background: #070748 url(/_LAYOUTS/WFS/themes/DynamicColourTheme_2/images/bg-calendartitle.png) 0 100% repeat-x !important;
	text-decoration: none;
}
#nav-primary li.area-selected a{
	font-weight: bold
}
#nav-primary ul li div ul{
	line-height:normal;
	position: relative
}
#nav-primary ul li div{
	background:  none
}
#nav-primary ul li div li a,
#nav-primary li.area-selected div li a {
	border-top: 1px solid #a9d0f5;
	border-right: 0px;
	background:  #e7e7e7 url(/_LAYOUTS/WFS/themes/DynamicColourTheme_2/images/arrow-prim-nav.gif) 8px 50% no-repeat !important;
	border-left: 0px;
	display: block;
	color: #070748 !important;
	font-weight: normal !important 
}
#nav-primary ul li div li a:hover{
	background: #070748  url(/_LAYOUTS/WFS/themes/DynamicColourTheme_2/images/arrow-prim-nav-hover.gif) 8px 50% no-repeat !important;
	color: #a9d0f5 !important
}
#nav-primary li.first-child,
#nav-primary li:first-child{
	background: none !important;
}
#nav-primary .dynamic li:last-child,
#nav-primary .dynamic li.last-child{
	border: 0px
}
/*------------------------------
		SUB  Navigation
---------------------------------*/
#secondaynav .base
{
	border-bottom: 5px solid #070748 ;
}
#secondaynav .ms-quicklaunchouter{
	background: none
}	
#secondaynav  h2{
	background: #070748;
	color:  #a9d0f5;
	font-size: 1.1em;
	font-weight: bold;
}
#secondaynav  h2 a{
	color: #a9d0f5 
}
#secondaynav  ul li a,
#secondaynav  ul li.Heading a{
	background:  #FFFFFF  url(/_LAYOUTS/WFS/themes/DynamicColourTheme_2/images/side-nav-arrow.gif) 7px 50% no-repeat;
	border-bottom: 1px solid  #7f7f7f;
	color: #070748;
	display: block;
}
#secondaynav ul li a:hover,
#secondaynav  ul li.Heading a:hover,
#secondaynav ul li.area-selected a:hover
{
	text-decoration: underline;
	background: #b2b2b2 url(/_LAYOUTS/WFS/themes/DynamicColourTheme_2/images/side-nav-arrow.gif) 7px 50% no-repeat !important;
}
#secondaynav ul li.area-selected a,
#secondaynav ul li.Page-selected a,
.s4-ql a.selected{
	background: #cccccc url(/_LAYOUTS/WFS/themes/DynamicColourTheme_2/images/side-nav-arrow.gif) 7px 50% no-repeat !important;
	color: #070748;   
    font-size: 1.0em;
	font-weight: bold;
	border-bottom: 1px solid #070748 !important;
	border-left: 0px!important; 
	border-right: 0px!important; 
	border-top: 0px!important
}
#secondaynav ul li.area-selected ul li a,
#secondaynav ul li.area ul li.Page a{
    background: #e5e5e5  url(/_LAYOUTS/WFS/themes/DynamicColourTheme_2/images/side-nav-arrow.gif) 16px 50% no-repeat !important;
	font-weight: normal !important;
	display: block;
	border-bottom: #7f7f7f 1px solid !important;
	font-weight: normal
}
#secondaynav ul li.area .Page-selected a{
	background: #cccccc  url(/_LAYOUTS/WFS/themes/DynamicColourTheme_2/images/side-nav-arrow.gif) 16px 50% no-repeat !important;
	border-bottom: #070748 1px solid !important
}
#secondaynav ul li.area-selected ul li a:hover,
#secondaynav ul li.area .Page-selected a:hover{
	text-decoration: underline;
	background:#b2b2b2 url(/_LAYOUTS/WFS/themes/DynamicColourTheme_2/images/side-nav-arrow.gif) 16px 50% no-repeat !important;
}
/*--APPMASTER STYLES --*/
.ms-quickLaunch  .static .static .static .static.menu-item{
	list-style: none;
	background:  #FFFFFF   url(/_LAYOUTS/WFS/themes/DynamicColourTheme_2/images/side-nav-arrow.gif) 7px 50% no-repeat;
	border-bottom: 1px solid #7f7f7f;
	color: #070748 !important;
}
.ms-quickLaunch  .static.selected.menu-item,
.ms-quickLaunch  .menu-item-text {
	color: #070748 !important;
} 
.ms-blogAdminLinks a,
.ms-quicklaunch  a,
.s4-specialNavLinkList li a{
	color: #070748 !important;
}
.ms-quickLaunch .ms-blog-addnew{
	background: #FFFFFF ;
	border: 0px ;
	color: #070748 !important 
}
.ms-quickLaunch .ms-blog-addnew .menu-item-text{
	color: #070748 !important;
}
.ms-quickLaunch  .static .static.menu-item{
	background: #FFFFFF url(/_LAYOUTS/WFS/themes/DynamicColourTheme_2/images/side-nav-arrow.gif) 7px 50% no-repeat;
	color: #070748 !important;
	font-size: 1.0em;
	border-bottom: 1px solid #7f7f7f !important;
}
.ms-quickLaunch  .static .static .static .static.menu-item:hover{
	text-decoration: underline;
	background: #b2b2b2  url(/_LAYOUTS/WFS/themes/DynamicColourTheme_2/images/side-nav-arrow.gif) 7px 50% no-repeat !important;
}
.ms-quickLaunch .ms-blog-addnew:hover{
	text-decoration: underline;
	background: #b2b2b2 ;
	color: #070748;
}
/* BLOG PAGE - RECYCLE BIN NAV */
.s4-specialNavLinkList{
	border: 0px solid #FFF;
	background: #FFF;
}
.s4-specialNavLinkList li{
	list-style: none;
	border-bottom: 1px solid #7f7f7f;
	color: #070748;
	font-size: 1.0em
}
.s4-specialNavLinkList li a:hover{
	text-decoration: none
}
/*------------------------------
		PAGE TOOLS
---------------------------------*/
.page-options
{

    background:#a9d0f5;
    border-top: 1px solid #a9d0f5;
    color: #070748;
}
.page-options .inner{
	background:#a9d0f5 
}
	
.page-options .breadcrumb,
.breadcrumbCurrentNode,
.app-master .s4-breadcrumbCurrentNode,
.page-options li{
	color: #070748;
	font-weight: normal
}
.page-options .breadcrumbs a,
.s4-breadcrumb li a
{
	color: #070748;
	font-weight: bold
}
.page-options .breadcrumbs li{
	background: url(/_LAYOUTS/WFS/themes/DynamicColourTheme_2/images/breadcrumb-arrow.gif) 100% 57% no-repeat;	
}
.s4-breadcrumb-arrowcont img{
	display: none !important;
}
.page-options ul li a{
	position: relative
}
.page-options .breadcrumbpath{
	background: url(/_LAYOUTS/WFS/themes/DynamicColourTheme_2/images/breadcrumb-arrow.gif) 50% 100% no-repeat;	
}
li.s4-breadcrumbNode,
li.s4-breadcrumbCurrentNode{
	background: url(/_LAYOUTS/WFS/themes/DynamicColourTheme_2/images/breadcrumb-arrow.gif) 0% 57% no-repeat;
}
.s4-breadcrumb-arrowcont img{
	display: none !important;
}

/*------------------------------
		FOOTER
---------------------------------*/
#footer{
	background: #a9d0f5;
}
#footer h2{
	color: #070748;
	font-weight: normal;
	border-bottom: 1px solid #a9d0f5;
}
#footer .contactus .location div{
    color: #070748;
}
#footer .contactus .location table{
    border: 0px;
	color: #070748;
}
#footer .contactus .location table td,
#footer .contactus .location table th{
    border: 0px;
    color: #070748;
    vertical-align: top
}
#footer .contactus .location table th
{
    text-align: left;
}
#footer .contactus .location ul li
{
    list-style: none
}
#footer .contactus a,
#footer .contactus a:visited,
#footer .contactus a:active
{
    color: #070748
}
#footer .contactus a:hover
{
    color: #070748;
    text-decoration: underline
}
.qldgovlinks {
    background: #a9d0f5;
}
.qldgovlinks ul li{
    border-left: 1px solid #070748;
}
.qldgovlinks li:first-child,
.qldgovlinks li.first-child{
    border-left: 0px
}
.qldgovlinks p
{
  color: #070748;    
}
.qldgovlinks li a,
.qldgovlinks li a:active,
.qldgovlinks li a:visited{
    color: #070748;
 }
 .qldgovlinks li a:hover
 {
     color: #070748; 
     text-decoration: underline 
 }
 .qldgovlinks p{
	font-size: .9em
}
.qldgovlinks .qldgov {
	color: #070748
}
.qldgovlinks .qldgov a{
	background: url(/sitecollectionimages/qld-gov.png) no-repeat 0 0;
}
.qldgovlinks .data .accessible{
	 color: #070748
}	/*------------------------------
		HOMEPAGE 
---------------------------------*/
/* Welcome Intro */
	.intro 
{
	background: url(/_LAYOUTS/WFS/themes/DynamicColourTheme_2/images/bk-welcome.png) 0% 0% repeat; 	
}
.intro .welcome
{
	color: #070748;
}
.intro h1{
	color: #070748;
}
.intro .welcome .ms-rtestate-field,
.intro .welcome p{
	line-height: 1.2em;
	color: #070748
}
#slideshowContentArea img{
	border: 1px solid #a9d0f5
}
#slideshowContentArea,
#slideshowContentArea div{
	background: transparent !important
}
.intro .welcome a,
.intro .welcome a:visited,
.intro .welcome a:active
{
	color: #070748;
	text-decoration: underline
}
.intro .welcome a:hover{
	text-decoration:none
}
/*------------------------------
		NEWS LISTING
---------------------------------*/
.news-listing h4{
	color: #070748;
}
.news-listing .item .newsimage{
	background: url(/_LAYOUTS/WFS/themes/DynamicColourTheme_2/images/bg-news-image.png) 0% 0% no-repeat;
}
.news-listing .item,
.event-listing{
	border-bottom: 1px solid #a9d0f5
}
.news-listing .item .newsdate{
	color: #070748;
	font-size: .9em
}
.news-listing h4 a,
.news-listing h4 a:active,
.news-listing h4 a:visited,
.event-listing h4 a,
.event-listing h4 a:active,
.event-listing h4 a:visited{
	color: #070748 !important;
}
.news-listing .item h4 a:hover,
.event-listing .item h4 a:hover{
	color: #39397a !important;
	text-decoration: underline		
}
.news-listing .item p{
	line-height: normal
}
/*------------------------------
		EVENT LISTING
---------------------------------*/
.event-listing .item h4{
	color: #070748;
}
.event-listing .item .date{
	color: #070748;
	font-weight: bold;
	font-size: 1.7em;
	text-align:center;
	background:  url(/_LAYOUTS/WFS/themes/DynamicColourTheme_2/images/bg-calendar.png) 50% 100% no-repeat
	
}
.event-listing .item .date span{
	font-size: .6em !important;
	text-transform:uppercase;
	background: #070748;
	color: #a9d0f5;
	position:relative
}
/*------------------------------
		PAGE ROLLUP
---------------------------------*/
.page-rollup h4{
	color: #070748
}
.page-rollup .item{
	border-bottom: 1px solid #a9d0f5;
}
.page-rollup .item .rollupimage{
		background: url(/_LAYOUTS/WFS/themes/DynamicColourTheme_2/images/bg-news-image.png) 0% 0% no-repeat;
}

.page-rollup .item h4 a,
.page-rollup .item h4 a:active,
.page-rollup .item h3 a:visited{
	color: #070748;
}
.page-rollup .item h4 a:hover{
	color: #39397a	
}
.page-rollup .item p{
	line-height: 13px;
}
.page-rollup .item   a.more{
	font-weight: bold;
	color: #070748
}
/*------------------------------
		QUICKLINKS
---------------------------------*/
.groupheader.item.medium{
	color: #070748;
	padding: 3px 0px 3px 5px;
	margin: 0px;
	position: relative;
	border-bottom: 1px solid #070748;
	background: #a9d0f5;
}
.quicklinks .quickimage img{
	border: 1px solid #070748;
}
.quicklinks .item{
    color: #000000;
	border-bottom: 1px solid #a9d0f5;
}
.quicklinks  a,
.quicklinks  a h4,
.quicklinks  a:link,
.quicklinks a:visited{
	color: #070748;

}
.quicklinks a:hover h4{
	text-decoration: underline;
	color: #39397a	
}
.quicklinks  h4{
	font-size: 1.0em;
	color: #070748;
	font-weight: normal
}
/*------------------------------
	PUBLISHING 
---------------------------------*/
.document-display{
	border-bottom: 1px solid #a9d0f5
}
.document-display h4{
	color: #070748
}

.document-display ul li.doc_itemLink a{
	background: #070748  url(/_LAYOUTS/WFS/themes/DynamicColourTheme_2/images/arrow-dload.gif) 3px 50% repeat;
	padding-left: .5em;
	padding-right: .5em;
	text-decoration: none;
	border: 0;
	color: #a9d0f5
}
.document-display ul li.doc_itemLink a:hover{
	background: #a9d0f5 url(/_LAYOUTS/WFS/themes/DynamicColourTheme_2/images/arrow-dload.gif) 3px 50% repeat;
	border: 0;
	text-decoration: none;
	color: #070748
}
.document-display ul li.doc_listLink a{
	background: #070748 url(/_LAYOUTS/WFS/themes/DynamicColourTheme_2/images/arrow-next.gif) 100% 50% repeat;
	margin-left: .4em;
	text-decoration: none;
	color: #a9d0f5
}
.document-display ul li.doc_listLink a:hover{
	background: #a9d0f5 url(/_LAYOUTS/WFS/themes/DynamicColourTheme_2/images/arrow-next.gif) 100% 50% repeat;
	color: #070748;
	text-decoration: none;
}
.document-display ul li a{
	cursor: pointer
}

/*------------------------------
		DETAIL PAGE
---------------------------------*/
.PagePicture .caption{
	color: #070748
}
.PagePicture .caption .ms-rtestate-field{
	background: none;
}
#layout-2col h1{
	color: #070748 ;
	border-bottom: 1px solid #070748 ;
}
.PagePicture img{
	border: 2px solid #a9d0f5 !important;
}
.pageContent .date{
	color: #070748;
	letter-spacing: -1px
}
/*------------------------------
		CALENDAR VIEW
---------------------------------*/
.calendar-view{
	border: 1px solid #070748
}
.calendar-view h2{
 	background: #070748 url(/_LAYOUTS/WFS/themes/DynamicColourTheme_2/images/bg-calendartitle.png) 100% 100% repeat-x;
	color: #a9d0f5;
}
.calendar-view .location span,
.calendar-view ul li span{
	color: #070748;
}
/*------------------------------
		EQNEWS
---------------------------------*/
#eqnews .frame{
	color: #a9d0f5;
}
/*------------------------------
		SCHOOL CONTACT DETAILS
---------------------------------*/

#map{
	border: 1px solid #070748;
}
